<xml> </xml>

btb-class |

# BetterListViewGroupConverter.GetStandardValuesExclusive Method

Returns whether the collection of standard values returned from GetStandardValues is an exclusive list of possible values, using the specified context.

public override bool GetStandardValuesExclusive(
ITypeDescriptorContext context
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.

#### Return Value

true if the StandardValuesCollection returned from GetStandardValues is an exhaustive list of possible values; false if other values are possible.

#### See Also

BetterListViewGroupConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace